Subject: Re: Korean Consents - further
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 5 Jul 2000 02:57:00 -0700 (PDT)

follow up response regarding "political" risks in Project Summer.  Please let 
me know if you need more.  mcs
---------------------- Forwarded by Mark Schroeder/LON/ECT on 05/07/2000 
09:59 ---------------------------

Mike Dahlke@ENRON_DEVELOPMENT
05/07/2000 07:07
To: Mark Schroeder@ECT
cc: Steven J Kean@EES 

Subject: Re: Korean Consents - further  

Mark,

I will look into the point you raise.  It sounds like "Oldco" would be the 
same legal entity that now holds the JV ownership (indirectly).  Enron Corp 
is not defined in terms of individuals.  Thus, it seems there should not be a 
legal issue.  Furhter, the Korean government, has been visited by no less 
than 3 very senior Enron officials within the past year.  A change could make 
officials more reluctant to talk with Enron because the company is constantly 
changing people.  Otherwise, it is hard for me to see why an official would 
want to cause trouble over a "domestic" (within Enron) matter. 

My guess is the challenge would come from SK Corp, who might feel "we" are 
trying to escape without living through the "honeymon" period and not "set 
off" the Right-of-refusal.  There may be a desire to use various techniques, 
including causing political trouble, to force either Newco management or 
Oldco management to buy him out.  Half of the "hurt" they would fall on them 
however, so it would seem there would be a hesitancy to use that approach.  
That would mean that activities of Enron, Korea might be threatened.  So the 
risk seems like it would be dependent on what business, other than CGC joint 
venture, that Enron Korea might get involve in.  Thus far, there isn't an 
active operation being run through EK.   

It is late (or early, actually).  I will consider the point more after some 
sleep.

Mike D.

______________________________________________________________________________
___________________________________________________

Author: Mark Schroeder, July 4, 2000
To: Mike Dahlke

Thanks.  I think the one dimension that I would like to see addressed a bit 
more explicitly is:  If the interest in the holding company itself is 
transferred, or the management control of the holding company changes hands, 
e.g., "Enron Corp." (old) is no longer chaired by Lay, who will chair "Enron 
Corp. (new)", but Enron Corp. (old) still is the JV interest owner, in 
addition to the legal requiriements, and consultation with locals you note 
below, is there any risk of "political" interference, such that they might 
extract concessions from the parties to the transaction before it could go 
forward.  Not necessarily fair, but they might have some leverage or perceive 
that they do.  If such a transaction goes forward, the dealmakers want to 
know this, so as to be able to fairly judge the risk, and how to allocate it 
in the deal.  thanks  mcs